/*******************************************************************************
 * FoxSiegeTeamInfo generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSiegeTeamInfo extends FoxTeamInfo
    hidecategories(Navigation,Movement,Collision);

var bool bIsAttackingTeam;
var int AttackingTeamWinTime;

replication
{
    // Pos:0x000
    if(bNetDirty && Role == ROLE_Authority)
        bIsAttackingTeam
}
